<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
 <teiHeader>
  <fileDesc>
   <titleStmt>
    <title> La-tribune-lyonnaise_1847-1-00_0179 </title>
    <editor> Manuela Martini </editor>
    <respStmt>
     <name> Laura Bey </name>
     <resp> correction </resp>
    </respStmt>
    <respStmt>
     <name> Marie Lauricella </name>
     <resp> collecte </resp>
    </respStmt>
    <respStmt>
     <name> Margot Magguili </name>
     <resp> collecte </resp>
    </respStmt>
    <respStmt>
     <name> Alix Chagué </name>
     <resp> collecte, transcription, correction </resp>
    </respStmt>
    <respStmt>
     <name> Anaïs Chambat </name>
     <resp> édition </resp>
    </respStmt>
   </titleStmt>
   <publicationStmt>
    <p> ANR Time-Us(2017-2021) </p>
   </publicationStmt>
   <sourceDesc>
    <p>
     <idno type="Numelyo"> BML_01PER0030214161 </idno>
    </p>
    <p type="published"> publié le <date when-iso="1847-01"> 1847-1-00 </date>
    </p>
    <p>
     <idno type="num_journal"> 11 </idno>
    </p>
    <p>
     <idno type="num_year"> 2 </idno>
    </p>
    <p>
     <idno type="URI"> http://collections.bm-lyon.fr/BML_01PER0030214161 </idno>
    </p>
    <p type="hearing"> audience du <date when-iso="1846-12-16"> 1846-12-16 </date>
    </p>
   </sourceDesc>
  </fileDesc>
 </teiHeader>
 <text ana="Tribune lyonnaise_1846-12-16">
  <milestone ana="PH-Lyon" unit="audience"/>
  <pb n="4,5"/>
  <body>
   <p> Audience du 16 décembre. </p>
   <p> Le conseil peut-il ordonner qu'un ouvrier débiteur d'un chef d'atelier, rentre chez lui pour
    travailler jusqu'à ce que sa dette soit éteinte? oui. ainsi jugé entre Vuillerme et Guillerme. </p>
   <p> — Au premier aspect ce jugement paraît juste, mais, quoiqu'il soit au profit des chefs
    d'atelier, dont la Tribune lyonnaise est l'organe, notre impartialité nous fait un devoir d'en
    faire ressortir les conséquences ; elles sont graves, car elles ne tendent à rien moins qu'à
    enchaîner la liberté des travailleurs , et c'est là une des applications de la future loi sur
    les livrets , contre laquelle les ouvriers ont protesté. Une semblable disposition aujourd'hui,
    en faveur d'un chef d'atelier, si elle passe en jurisprudence, tournera demain contr'eux. En
    effet, on tiendra le même langage lorsqu'il s'agira des rapports entre négociants et fabricants;
    on assujétira ces derniers à ne pas changer de maison tant qu'ils seront débiteurs. Cela, on le
    voit, peut aller loin, bien loin. La liberté au contraire, garantit tout le monde, mais il faut
    la liberté générale Les fabricants ne peuvent exiger des compagnons plus qu'ils ne veulent
    accorder eux mêmes aux négociants. L'inscription de la dette sur le livret est la seule chose à
    faire et nous protestons contre les principes qui ont servi de base au jugement du conseil dans
    cette affaire. </p>
   <p> Un père, étranger à la fabrique, est-il néanmoins responsable pour son fils mineur de
    l'indemnité que ce dernier peut encourir à raison de son travail ? oui. </p>
   <p> Le défaut de livraison, dans le temps convenu d'une pièce, donne t-il droit au négociant à
    une indemnité? </p>
   <p> La maladie non contestée est-elle une excuse de force majeure ? non. </p>
   <p> Toutes ces questions ont été résolues au profit de MM. Godemard et Meynier, contre Clavel
    père son fils. Nous pouvons nous tromper, mais nous ne sommes nullement de l'avis du conseil : </p>
   <p> Sur la première question : oui un père est civilement responsable pour son fils mineur, mais
    seulement des quasi délits qu'il peut commettre. Etendre la responsabilité au delà , c'est
    entraver l'industrie. Un père peut émanciper son fils et ce dernier, en prenant une
    patente,exerce Ie commerce à ses périls et risques. S'il vient à faillir , comprendrat-on le
    père dans la faillite ? non. La délivrance du livret doit équivaloir pour la classe ouvrière à
    la patente, surtout le fils ayant un domicile séparé du père. Sur les deuxième et troisième
    questions: Nous avouons en toute humilité notre ignorance : nous ne comprenons pas qu'un homme
    puisse travailler étant malade , dès-lors nous ne voyons pas qu'elle faute il commet; or il nous
    semble qu'une indemnité n'est due que pour réparation d'une faute qu'on aurait pu ne pas
    commettre </p>
   <p> Dans cette même affaire , un fait assez étrange a eu lieu. Clavel fils occupait son métier
    comme maître chez un chef d'atelier : quoique le conseil </p>
   <p> ne veuille pas reconnaître cet état de choses ainsi qu'il l'a jugé, notamment le 18 novembre
    dernier en condamnant Teillard à payer à la veuve Perrin un prix de façon déjà payé au
    propriétaire du métier (v. p. 104) , cependant il a condamné directement Clavel fils et son
    père. Quand donc viendra une jurisprudence fixe ! </p>
  </body>
 </text>
</TEI>
